
Foreman - Bug #1668

Paramaters should be text fields.

05/31/2012 09:08 PM - W. Andrew Loe III

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: DB migrations   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I want to store SSL Certificates by hostgroup, the cert is truncated to 255 characters. The column is VARCHAR / :string in Rails, I

think it should be a text field.

Associated revisions

Revision fb761846 - 06/07/2012 03:56 AM - Ohad Levy

fixes #1668 - Paramaters should be text fields.

History

#1 - 06/03/2012 09:50 AM - Ohad Levy

- Target version set to 1.0

#2 - 06/07/2012 03:58 AM - Ohad Levy

- Category set to DB migrations

- Assignee set to Ohad Levy

#3 - 06/07/2012 03:59 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset fb761846b4a670399b94e2177197b5ffe4d726f2.
